Subject: Ackanomic Research Digest V2 #24
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest    Friday, March 28 1997    Volume 02 : Number 024

----------------------------------------------------------------------

Date: Thu, 27 Mar 1997 13:20:29 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka:  Proposal 1872

I seem to be recieving two copies of all the proposals.  Any idea why?
It's kind of annoying.

                                 - Vynd

[email-masked]

------------------------------

Date: Thu, 27 Mar 1997 13:24:22 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka:  Proposal 1872

>I seem to be recieving two copies of all the proposals.  Any idea why?
>It's kind of annoying.

  So am I.

- -Red Barn

------------------------------

Date: Thu, 27 Mar 1997 12:32:19 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Proposal 1872

On Thu, 27 Mar 1997, Vynd wrote:
> I seem to be recieving two copies of all the proposals.  Any idea why?
	Yes:  you are subscribed to acka-voting, rather than
acka-voting-digest like all good citizens.  :o)

- -- Mohammed

------------------------------

Date: Thu, 27 Mar 1997 11:21:04 -0900
From: Phil Ackley <[email-masked]>
Subject: Acka: On Ice? 

Would anyone be opposed to a proposal that gets rid of the "On-Ice"
vacationing clause?  Near as I can tell it doesn't add much to the game and
just adds on more thing to keep track of.

snowgod
Registrar

------------------------------

Date: Thu, 27 Mar 1997 15:21:20 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: On Ice?

>Would anyone be opposed to a proposal that gets rid of the "On-Ice"
>vacationing clause?  Near as I can tell it doesn't add much to the game and
>just adds on more thing to keep track of.

  No.

- -Red Bandwidth

------------------------------

Date: Thu, 27 Mar 1997 15:04:25 -0600 (CST)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: On Ice?

> Would anyone be opposed to a proposal that gets rid of the "On-Ice"
> vacationing clause?  Near as I can tell it doesn't add much to the game and
> just adds on more thing to keep track of.

It gets rid of "dead" players who have left the game without officially
quitting. (23 Skidoo, Clairence, Panther, etc.)

Of course, we also have the bit that knocks out players who were on
vacation for an entire cycle of 30 days or more; this would have
usually been faster in days past, but the higher magic number will make
cycles longer (on average).

/dev/joe

------------------------------

Date: Fri, 28 Mar 1997 01:48:47 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: On Ice?

On Thu, 27 Mar 1997, Phil Ackley wrote:

> Would anyone be opposed to a proposal that gets rid of the "On-Ice"
> vacationing clause?  Near as I can tell it doesn't add much to the game and
> just adds on more thing to keep track of.
> 
> snowgod
> Registrar
>
I'd be all for it. I never quite saw the point of it myself. For all
practical purposes there's no differnece between on-ice and vacation.

Niccolo Flychuck
 
> 

------------------------------

Date: Thu, 27 Mar 1997 18:47:12 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: On Ice?

Niccolo Flychuck wrote:

> I'd be all for it. I never quite saw the point of it myself. For all
> practical purposes there's no differnece between on-ice and vacation.

There are 2 points.  One, to provide an indicator of when a player is
past when they promised to be back, so we can remove them from offices
after some period of time, and secondly, as /dev/joe pointed out, we can
remove them from the game later.  This was a result of the permanent 
vacation situation, which a majority of the players thought needed
correcting.

It is true that the rule can be reworded to '14 days after the promised
to return they are impeached from all offices, and 60 days after that
time they are removed from the game', but what's the difference?  I
personally am tired of haggling over wording of the rules.  We could
remove the Undead wording too, for example, and the Big Tent wording.
The bottom line is that the same imformation has to be tracked:

am I on vacation?
when did I go on vacation?
when did I promise to come back?
how long since I promised to come back is it?

If you want to change the functionality, that is different, but I did not
see your RFC changing the functionality.  I am opposed to any change in
functionality that does not provide a reasonable grace period after they
promised to come back, and I believe 14/60 is reasonable.

Malenkai

------------------------------

Date: Fri, 28 Mar 1997 00:33:58 -0500 (EST)
From: [email-masked]
Subject: Re: Acka: P1849 accepted (Let's Clear This Up) 

In a message dated 97-03-27 21:30:09 EST, you write:

> YES votes:
>  	IdiotBoy
>  	/dev/joe
>  	Niccolo Flychuck
>  	Calvin N Hobbes
>  	fnord
>  	breadbox
>  	ThinMan
>  	Mohammed
>  	Vynd
>  	Malenkai
>  	Vulcan Unity vote
>  
>  NO votes:
>  	mr cwm
>  
>  PRESENT votes:
>  	Robert Sevin
>  
>  Active players who did not vote:
>  	Bascule
>  	Ackers
>  	snowgod
>  	Red Barn
>  	Strider
>  	Lestrade
>  	Techno

Once again... I don't know for certain whether I voted on this or not... But
I either voted or didn't... and am not listed as having done either.

Narf

------------------------------

End of Ackanomic Research Digest V2 #24
***************************************